/*----------------------------------------*/
/* Template default CSS
/*----------------------------------------*/

html,
body {
  height: 100%;
  font-family: 'Kanit', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  overflow-x: hidden;
}
header a {
  font-family: 'Kanit', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.container {
  max-width: 1200px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  color: #ffffff;
  font-weight: 700;
  line-height: 1;
}

h1 {
  font-size: 70px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 30px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

p {
  font-size: 16px;
  color: #ffffff;
  line-height: 2;
}

img {
  max-width: 100%;
}

input:focus,
select:focus,
button:focus,
textarea:focus {
  outline: none;
}

a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}

ul,
ol {
  padding: 0;
}

/*---------------------
Helper CSS
-----------------------*/

::-webkit-input-placeholder {
  text-align: center;
  font-family: 'Kanit', sans-serif; !important;
  font-size: 22px;
  color: #ffffff !important;
}

:-moz-placeholder {
  /* Firefox 18- */
  text-align: center;
  font-family: "Kanit", sans-serif !important;
  font-size: 22px;
  color: #ffffff !important;
}

::-moz-placeholder {
  /* Firefox 19+ */
  text-align: center;
  font-family: "Kanit", sans-serif !important;
  font-size: 22px;
  color: #ffffff !important;
}

:-ms-input-placeholder {
  text-align: center;
  font-family: "Kanit", sans-serif !important;
  font-size: 22px;
  color: #ffffff !important;
}

.text-gradient-gold {
  background: -webkit-linear-gradient(#f3c256, #fdf795, #be9328);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-color: black;
}

.text-gradient-silver {
  background: -webkit-linear-gradient(#ffffff, #9c9c9c);
  -webkit-background-clip: text;
  -webkit-text-stroke-color: black;
}

.text-white {
  color: #fff;
}
.set-bg {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}

.spad {
  padding-top: 105px;
  padding-bottom: 105px;
}

.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white p,
.text-white span,
.text-white li,
.text-white a {
  color: #fff;
}

/*---------------------
  Commom elements
  -----------------------*/
  .break-word {
    word-break: break-word;
  }

  /**************menu part start*****************/
  .home_menu .main-menu-item {
    padding-right: 100px;
  }
  .home_menu .menu_btn:hover a {
    color: #fff !important;
  }

  .main_menu .navbar {
    padding: 8px 0px;
  }

  .main_menu .main-menu-item {
    text-align: center !important;
    justify-content: center !important;
  }

  .main_menu .main-menu-item ul li a {
    color: #fff !important;
    font-size: 17px;
    padding: 0px 21px !important;
    font-family: "Kanit", sans-serif !important;
    font-weight: bold;
    width: 100%;
  }
   @media only screen and (min-width: 480px){
    .card-header {
      width: 100%;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .main_menu .main-menu-item ul li a {
      padding: 0px 16px !important;
    }
  }

  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .main_menu .main-menu-item ul li a {
      padding: 10px 16px !important;
    }
  }

  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .main_menu .main-menu-item ul li a {
      padding: 10px 16px !important;
    }
  }

  @media (max-width: 576px) {
    .main_menu .main-menu-item ul li a {
      padding: 10px 16px !important;
    }
  }

  .main_menu .main-menu-item ul li a:hover {
    color: #fff !important;
  }

  .home_menu {
    position: relative;
    left: 0;
    top: 70px;
    width: 100%;
    z-index: 999;
    margin-top: -41px;
  }

  @media (max-width: 576px) {
    .navbar-light .navbar-toggler {
      border-color: transparent;
      position: absolute;
      right: 0;
    }

    .navbar-collapse {
      z-index: 9999 !important;
      position: absolute;
      left: 0;
      top: 71px;
      width: 100%;
      background-color: #121212;
      text-align: center !important;
    }

    .main_menu .main-menu-item {
      text-align: left !important;
    }
  }

  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .navbar-light .navbar-toggler {
      border-color: transparent;
      position: absolute;
      right: auto;
      left: 0;
    }

    .main_menu .main-menu-item {
      text-align: left !important;
    }

    .main_menu .main-menu-item .nav-item {
      padding: 3px 15px !important;
    }
  }

  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-light .navbar-toggler {
      border-color: transparent;
      position: absolute;
      right: auto;
      left: 0;
    }

    .navbar-collapse {
      z-index: 9999 !important;
      position: absolute;
      left: 0;
      top: 71px;
      width: 100%;
      background-color: #121212 !important;
      text-align: center !important;
    }

    .main_menu .main-menu-item {
      text-align: left !important;
    }

    .main_menu .main-menu-item .nav-item {
      padding: 3px 15px !important;
    }
  }

  /**************** banner part css start ****************/

  .banner_part {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    height: 950px;
  }

  @media (max-width: 450px){
    .about_part .head-categories {
      width: 250px !important;
    }
  }

  @media (max-width: 400px){

    .banner_part{
      height: 840px;
    }

    .card-body {
      margin: 0px !important;
    }

    ::-webkit-input-placeholder {
      font-size: 20px;
    }

    :-moz-placeholder {
      /* Firefox 18- */
      font-size: 20px;
    }

    ::-moz-placeholder {
      /* Firefox 19+ */
      font-size: 20px;
    }

    :-ms-input-placeholder {
      font-size: 20px;
    }

    .btn{
      height: 40px;
    }
  }

  @media (max-width: 576px) {
    .second-menu{
      display: none;
    }
    .box-h-casino{
      display: block;
    }
    .banner_part{
      height: 840px;
    }
    .banner_part {
      background-color: #121212;
      background-position: 64% 0% !important;
      background-size: auto !important;
    }

    .card-body {
      margin: 0px !important;
    }

    ::-webkit-input-placeholder {
      font-size: 20px;
    }

    :-moz-placeholder {
      /* Firefox 18- */
      font-size: 20px;
    }

    ::-moz-placeholder {
      /* Firefox 19+ */
      font-size: 20px;
    }

    :-ms-input-placeholder {
      font-size: 20px;
    }

    .btn{
      height: 40px;
    }
  }


  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .banner_part {
      background-color: #121212;
      background-size: auto !important;
    }

    .card-body {
      margin: 0px !important;
    }
    .second-menu{
      height: 135px;
    }
  }

  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner_part {
      background-color: #121212;
    }
    .card-body {
      margin: 0px !important;
    }
  }

  @media (max-width: 576px) {
    .banner_part:after {
      display: none;
    }
    .second-menu{
      display: none;
    }
    .about_part .head-categories {
      width: 300px !important;
    }
  }

  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .banner_part:after {
      display: none;
    }
    .card-body {
      margin: 0px !important;
    }
    .second-menu{
      display: none;
    }
    .about_part .head-categories {
      width: 500px !important;
    }
  }

  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner_part:after {
      display: none;
    }
    .card-body {
      margin: 0px !important;
    }
    .second-menu{
     display: none;
   }
   .about_part .head-categories {
    width: 200px !important;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .banner_part:after {
    right: 10%;
  }

  .banner_part{
    background-size: 1200px 950px;
  }
  .second-menu{
    height: 180px !important;
  }
  .about_part .head-categories {
    width: 300px !important;
  }
}

@media only screen and (min-width: 1201px) and (max-width: 1400px) {
  .banner_part:after {
    right: 10%;
  }

  .banner_part{
    background-size: 1400px 950px;
  }
  .second-menu{
    height: 200px !important;
  }
  .about_part .head-categories {
    width: 400px !important;
  }
}
@media only screen and (min-width: 1401px) and (max-width: 1600px) {
  .banner_part{
    background-size: 1600px 950px;
  }
  .second-menu {
    height: 220px !important;
  }
  .about_part .head-categories {
    width: 500px !important;
  }
}
@media only screen and (min-width: 1601px) and (max-width: 1800px) {
  .banner_part{
    background-size: 1800px 950px;
  }
  .second-menu {
    height: 240px !important;
  }
}
@media only screen and (min-width: 1801px) and (max-width: 2000px) {
  .banner_part{
    background-size: 2000px 950px;
    
  }
  .second-menu {
    height: 260px !important;
  }

}

.second-menu {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 280px;
  background-color: #080f2c;
  position: relative;
}

/**************** about mobile css start ****************/
.about_part {
  position: relative;
  z-index: 1;
  padding-top: 125px;
  background-color: transparent;
  height: fit-content;
}

.about_part .head-categories {
  position: absolute;
  width: 600px;
  right: 50px;
  top: 10px;
}

.about_part .about_text h5 {
  font-family: "Kanit", sans-serif !important;
  font-size: 16px;
  color: #555555;
  margin-bottom: 18px;
}

.about_part .about_text h2 {
  font-family: "Kanit", sans-serif !important;
  color: #ffffff;
  margin-bottom: 18px;
}

.about_part .about_text h4,
p {
  margin-bottom: 25px;
  color: #ffffff;
  font-size: 18px;
  font-weight: 300;
}

.about_img{
  padding: 50px;
  display: flex;
  justify-content: center;
}
@media (min-width: 481px) {
  .show-pic { display: none; }
}
@media (max-width: 480px) {
  .show-pic { display: block; }
}
@media (max-width: 576px) {
  .about_part .about_text h4 {
    margin-bottom: 20px;
    font-size: 17px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .about_part .about_text h4 {
    margin-bottom: 20px;
    font-size: 17px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .about_part .about_text h4 {
    margin-bottom: 20px;
    font-size: 17px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .about_part .about_text h4 {
    margin-bottom: 20px;
    font-size: 17px;
  }
}

.about_part .about_text h1,
h2,
h3 {
  line-height: 1.25;
  margin-bottom: 25px;
  font-size: 40px;
  color: white;
}

@media (max-width: 576px) {
  .about_part .about_text h2 {
    margin-bottom: 15px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .about_part .about_text h2 {
    margin-bottom: 15px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .about_part .about_text h2 {
    font-size: 25px;
    margin-bottom: 15px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .about_part .about_text h2 {
    font-size: 30px;
    margin-bottom: 15px;
  }
}

.about_part .about_text p {
  margin-top: 13px;
}

.about_part .about_text .btn_3 {
  margin-top: 48px;
}

.category-image{
  margin:40px;
}

.category-text{
  margin-top:40px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

/*  *********************** **************

Category_part
******************************************/

.category-part {
  padding: 140px 0px 90px;
  height: fit-content;
}

.category-part .border-category-part {
  border: 5px solid #ff00ff;
  border-image-slice: 1;
  border-width: 5px;
}

.category-part .border-category-part .category-image {
  padding: 40px;
}

@media (max-width: 576px) {
  .category-part {
    padding: 70px 0px 50px;
  }
  .img-qr-code{
    display: none !important;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .category-part {
    padding: 70px 0px 50px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .category-part {
    padding: 70px 0px 50px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .category-part {
    padding: 70px 0px 40px;
  }
}

.faicon{
  position: absolute; padding-top: 20px;padding-left: 20px;font-size: 2em;color: #fff;
}
/*-----------------------------------------------------------------------------

main-page
-----------------------------------------------------------------------------*/
.banner_part-mobile {
  display: none;
}

.box-h-casino{
  display: none;
}

.card-body {
  margin: 15px;
}

.login-links {
  font-size: 18px;
}

/*  login */

.input-group .form-control {
  font-size: 25px;
  width: 135px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #ffffff;
  border-radius: 25px;
}
.input-group .img-user {
  width: 30px;
}
.input-group .img-pass {
  width: 30px;
}

.login-btn {
  border: solid 2px aqua;
  color: #FFFFFF;
  font-weight: 600;
  background-color: #185a6f;
}

.btn-register {
  border: solid 2px #d51a1a;
  color: #FFFFFF;
  font-weight: 600;
  background-color: #571b1b;
}
.btn-register-line {
  border: solid 2px aqua;
  color: #FFFFFF;
  font-weight: 600;
  background-color: transparent;
}

.img-qr-code{
  margin-top: 20px;
  display:flex;
  justify-content: center;
}

.border-gradient {
  border: 3px solid;
  border-image-slice: 1;
}

.border-gradient-red {
  border-image-source: linear-gradient(to right, #ea1d06, #ff361c);
}

.border-gradient-silver {
  border-image-source: linear-gradient(to right, #ffffff, #121211);
}

.border-gradient-gold {
  border-image-source: linear-gradient(to right, #be9328, #fdf795);
}
.border-about_part{
  border-image-source:linear-gradient(0deg, rgba(255,239,0,1) 18%, rgba(0,224,255,1) 50%, rgba(33,80,140,1) 88%) !important;
  border-width: 10px !important;
}

.border-gradient-purple {
  border-image-source: linear-gradient(
    to left,
    #48016b,
    #72047d,
    #970ea2
    ) !important;
}
.input-border {
  border: 5px solid;
  border-image-slice: 1;
  border-width: 3px;
}

.btn {
  width: 100%;
  margin: 10px 5px 5px 5px;
  height: 50px;
  font-size: 20px;
  font-weight: 600;
  background-size: 100% 100% !important;
  background-repeat: no-repeat;
  border-radius: 25px;
}

.input-group-text {
  color: #121211;
  background-color: #fffefe;
}

.form-control:focus {
  box-shadow: 0 0 0 0rem transparent !important;
  background-color: #fffefe;
  color: #121211;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.card-login {
  margin-top: 85px;
  max-width: 33rem;
  background-color: transparent;
  border: none;
}

/* .input-group .input-group-text {
  background-color: #fffefe;
  } */

  /*  end login  */


  /* backend*/

  .btn-outline-danger {
    background-color:#dc3545;
    color:#FFFFFF;
  }

  .card-header {
   color: 
   #fff;
   background: #ff0000;
   font-family: 'Kanit', sans-serif;
   font-size: 20px;
   font-weight: 600 !important;
   margin-top: 10px;
   border-bottom: 0;
   text-align: center;

 }
 .login-admin{
   padding-bottom: 150px;
 }


 .logo-betting{
  display: none;
}
/*---------------------
  Blog Section
  -----------------------*/

  .blog-section {
    padding-top: 90px;
    padding-bottom: 66px;

  }

  .blog-section .section-title {
    margin-bottom: 55px;
  }

  .blog-item {
    position: relative;
    margin-bottom: 30px;
    background-position: top center;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .blog-item.large-item {
    height: 420px;
  }

  .blog-item.large-item.xl-large {
    height: 440px;
  }

  .blog-item.large-item.xls-large {
    height: 460px;
  }

  .blog-item.large-item.m-item {
    height: 400px;
  }

  .blog-item.small-item {
    height: 260px;
  }

  .blog-item.sm-item {
    height: 330px;
  }

  .blog-item.sms-item {
    height: 320px;
  }

  .blog-item .blog-text {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
  }

  .blog-item .blog-text .categories {
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
  }

  .blog-item .blog-text h5 {
    font-size: 20px;
    color: #ffffff;
    font-weight: 500;
    margin-top: 10px;
  }

  .blog-item.instagram-item {
    background: -webkit-gradient(
      linear,
      left top,
      right top,
      from(#e16521),
      to(#e4381c)
      );
    background: -o-linear-gradient(left, #e16521, #e4381c);
    background: linear-gradient(to right, #e16521, #e4381c);
    padding: 44px 30px 65px;
  }

  .blog-item.instagram-item .instagram-text {
    display: block;
  }

  .blog-item.instagram-item .instagram-text .categories {
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
    position: relative;
  }

  .blog-item.instagram-item .instagram-text .categories i {
    font-size: 20px;
    position: absolute;
    right: 0;
    top: 0;
  }

  .blog-item.instagram-item .instagram-text h5 {
    font-size: 20px;
    color: #ffffff;
    font-weight: 500;
    margin-top: 10px;
    text-transform: uppercase;
    line-height: 1.5;
  }

  /* ----------------
Footer section
---------------------*/

.footer-section {
  padding-top: 106px;
  padding-bottom: 23px;
  background-color: #222222;
}

.footer-widget {
  margin-bottom: 50px;
}

.footer-widget h4 {
  color: #fff;
  margin-bottom: 30px;
}

.footer-widget .fw-info-box img {
  float: left;
  margin-right: 12px;
  padding-top: 7px;
}

.footer-widget .fw-info-box p {
  color: #b5babc;
  line-height: 1.8;
  margin-bottom: 0;
}

.footer-widget .fw-info-box .fw-info-text {
  max-width: 145px;
  overflow: hidden;
}

.footer-widget .social-links a {
  display: inline-block;
  padding: 9px 5px;
  color: #d1d1d1;
  margin-left: 18px;
}

.copyright {
  font-size: 13px;
  font-weight: 700;
  color: #fff;
  padding-top: 35px;
}

.copyright a {
  color: #fff;
}

.copyright a:hover {
  color: #fcff18;
}

.footer-menu {
  list-style: none;
  padding-top: 30px;
}

.footer-menu li {
  display: inline-block;
}

.footer-menu li a {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  padding: 5px;
  margin-left: 23px;
}


/********************************************************************************
Mobile

********************************************************************************/

body .moblie-header {
  display: none;
}

.manu-mobile {
  display: none;
}


.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.logo .logo-head{
  display: block;
  padding: 10px;
  overflow: hidden;
  width: 120px;
  /* margin: auto; */
}


@media (max-width: 460px) {

  .input-group .img-user {
    width: 25px;
  }
  .input-group .img-pass {
    width: 25px;
  }
  #headder-form{
    background-position: top right;
    background-repeat: round;
    background-color: black;
  }

  body .moblie-header{
    display: block !important;
  }

  .logo-mobile{
    width: 100%;
    margin: 0 !important;
  }
  
  .logo{
    display: block;
  }

  .manu-mobile{
    display: block;
    font-size: 23px;
    cursor: pointer;
    /* float: right; */
    border: 1px solid #a6a19b;
    padding: 0px 6px 0px 6px;
    color: #a6a19b;
    margin-top: auto;
    margin-bottom: auto;
    margin-right: 10px;

  }

}



/*  Backend  */

.card-header {
	color: 
	#fff;
	background: #ff0000;
  font-family: 'Kanit', sans-serif;
  font-size: 20px;
  font-weight: 600 !important;
  margin-top: 10px;
  border-bottom: 0;
  text-align: center;

}
.login-admin{
	padding-bottom: 150px;
}


/* ---------------------------------------------------------

View Blog
-----------------------------------------------------------*/

/*---------------------
  View Content
  -----------------------*/

  .details-card {
    background: #0d0c1a;
    padding: 100px 0;
  }

  .card-img {
    position: relative;
    overflow: hidden;
    border-radius: 0;
    z-index: 1;
  }

  .card-desc {
    padding: 1.25rem;
  }

  .card-img img {
    width: 100%;
    height: auto;
    display: block;
  }

  .card-img span {
    position: absolute;
    top: 15%;
    left: 12%;
    background: #1ABC9C;
    padding: 6px;
    color: #fff;
    font-size: 12px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    transform: translate(-50%,-50%);
  }
  .card-img span h4{
    font-size: 12px;
    margin:0;
    padding:10px 5px;
    line-height: 0;
  }

  .card-content {
    background: darkslategrey;
    border: 4px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
  }
  .details-card .head-articles{
    text-align: center;
    font-size: 54px;
    color: #ecb630;
    padding-bottom: 25px;
  }

  #news{
    display: block;
    padding-top: 109px;
    overflow: hidden;
    padding-bottom: 55px;
    color: aliceblue;
  }

  .background-color-main{
   background-color: #171f27;
 }
 
 #news strong{
   color: #ff1678;
 }
 #news .news-box .news-head{
   color: #fff;
   font-size: 44px;
   padding-bottom: 14px;
 }
 #news .news-box .site{
   display: inline-block;
   float: left;
   overflow: hidden;
 }
 #news .news-box .site .date-news{
   color: tomato;
   font-size: 14px;
   padding-right: 14px;
 }
 #news .news-box .site .news-views{
   color: burlywood;
   font-size: 14px;
 }
 #news .news-box .button-share{
   float: right;
   overflow: hidden;
 }
 #news .news-box .img-news{
   width: 653px;
   display: block;
   overflow: hidden;
   margin: auto;
   margin-top: 40px;
 }
 #news .news-box .news-text{
   color: #FFF;
   padding: 20px;
   margin: 20px;
 }
 #news .news-box .news-text p{
   color: #FFF;

 }
 
 #news .news-box .news-text strong{
   color: #ff1678;
 }
 #news .news-box .link-tag{
   border: 1px solid !important;
   border-radius: 115px;
   padding: 10px;
   background: cover;
   display: inline-block;
   float: left;
 }
 
 
 /*---------------------
   Commom elements
   -----------------------*/
   .break-word {
     word-break: break-word;
   }
